\chapter{ Analysis \label{ch:analysis} } 

This chapter provides an analysis of the numbers from the last chapter. First, we summarize the results. Then we comment on their significance.  \\


\section{ Angular Velocity Profile } 

From \sect{section:dat:single}, we saw that the velocity profile of the fluid flow was approximately 

\begin{equation} 
\omega \propto r^{-7/2} 
\end{equation} 

\noindent for Setup-1, and 

\begin{equation} 
\omega \propto r^{-3/2} 
\end{equation} 

\noindent for Setup-3. The magnetic field for Setup-1 was designed to be $\propto r^{-3/2}$ for Setup-1, and $\propto r^{1/2}$ for Setup-3. These results mean that our angular velocities are indeed approximately $\propto B (r) / r^2$, which is in agreement with \eqn{eqn:B-k-prop}. The significance of these results is that our Setup-3 is Keplerian, so we can study its flow to answer the question of what instability mechanism exists in Keplerian flow. \\

We have also found the $\Omega (r) = \frac{ A_p I B (r) }{2 \pi z r^2 }$ constant of proportionality, 

\begin{equation} 
A_p = \left( 627 \pm 2 \right) \  \frac{\si{mm}^3 \  \si{rad}}{\si{A} \  \si{s} \  \si{gauss}} . 
\end{equation} 

\noindent This means we can use the value to more deliberately construct future flow setups to have specific angular velocities in mind. \\



The figures from the previous chapter show that we are close to Keplerian flow. The expected curve went through the data samples for the range we were interested in analyzing. \\

The overall trends showed that there was a lot of error near the low-electric-current region. This is possibly due to PIV error at such low velocities, but it may also be because of air currents in the room, as well as possibly Brownian motion effects. The power profile and the $A_p$ curves jumped around a lot for low currents. The percentile plot shows us that the fluid flow's angular velocity profile is approximately proportional to the current. We conclude with some final thoughts in the next chapter. \\





